---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-18T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 4899619682
dns-udp-queries-received-ipv6: 1317773054
dns-tcp-queries-received-ipv4: 205309484
dns-tcp-queries-received-ipv6: 32153457
dns-udp-responses-sent-ipv4: 4852665254
dns-udp-responses-sent-ipv6: 1317384656
dns-tcp-responses-sent-ipv4: 205583918
dns-tcp-responses-sent-ipv6: 31970592
